.reclami-cover {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  height: 64px;
  background-color: #6042ec;
  border-radius: 8px 8px 0 0;
}

.reclami-header {
  display: flex;
  gap: 16px;
  align-items: top;
  justify-content: left;
  width: 100%;

  .reclami-Return-to-options {
    border: 0;
    padding: 0;
    display: flex;
    align-items: end;
    background-color: #6042ec;
    z-index: 5;
    cursor: pointer;
    svg {
      width: 16px;
      height: 16px;
      margin: 12px;
      color: #fff;
      transform: translateY(-50%);
    }
  }

  p {
    margin-left: 4rem;
    color: #fff;
    z-index: 5;
  }
}

.reclami-form {
  margin-top: 2rem;

  .reclami-form-title {
    text-align: center;
    margin-bottom: 1rem;
  }

  .reclami-form-btn {
    display: flex;
    margin-left: auto;
  }

  .reclami-btn-wrapper {
    height: 46px;
    padding: 0;
    width: 100%;
  }

  .reclami-btn-wrapper:hover {
    border: 0;
  }

  .reclami-input-text {
    height: 40px;
  }

  .reclami-text-area {
    height: 100px;
  }

  .reclami-btn {
    height: -webkit-fill-available;
    width: 50%;
    svg {
      width: 20px;
      height: 20px;
      color: #6080a0;
      display: flex;
      align-items: center;
      margin-left: auto;
      margin-right: auto;
    }
    border-right: 1px solid #dfe6ec;
    border-radius: 4px 0 0 4px;
  }

  .reclami-btn:last-child {
    border-radius: 0 4px 4px 0;
  }

  .ant-btn-default:not(:disabled):not(.ant-btn-disabled):hover {
    background-color: #f2f5f7;
    border-color: #dfe6ec;
  }

  .reclami-files {
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
  }

  .reclami-featureFilesBtn {
    margin-bottom: 1rem;
    justify-content: center;
  }

  .reclami-rating {
    display: block;
    text-align: center;
    svg {
      font-size: 40px;
    }
    .ant-rate-star-full {
      color: #f0a028;
    }
  }
}
